This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 712528 - [abrt] kernel: BUG: unable to handle kernel paging request at ecf5469c: TAINTED Die
[abrt] kernel: BUG: unable to handle kernel paging request at ecf5469c: TAINT...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:44ac6185cc85e57bd235b2ce2eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-10 17:27 EDT by Ronald Canete
Modified: 2011-08-17 22:34 EDT (History)
6 users (show)

See Also:
Fixed In Version: kernel-2.6.40.3-0.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-01 21:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ronald Canete 2011-06-10 17:27:53 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        ro root=/dev/mapper/VolGroup-lv_root rd_LVM_LV=VolGroup/lv_root rd_LVM_LV=VolGroup/lv_swap rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
component:      kernel
kernel:         2.6.38.7-30.fc15.i686.PAE
kernel_tainted: 128
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         BUG: unable to handle kernel paging request at ecf5469c
reported_to:    kerneloops: URL=http://submit.kerneloops.org/submitoops.php
time:           Fri Jun 10 08:44:23 2011

backtrace:
:BUG: unable to handle kernel paging request at ecf5469c
:IP: [<ecf5469c>] 0xecf5469c
:*pdpt = 0000000000b09001 *pde = 800000002ce001e3 
:Oops: 0011 [#1] SMP 
:last sysfs file: /sys/devices/pci0000:00/0000:00:1d.7/usb2/2-6/idProduct
:Modules linked in: nls_utf8 udf ses enclosure usb_storage uas fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc vboxnetadp vboxnetflt vboxdrv sunrpc cpufreq_ondemand acpi_cpufreq mperf ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables uvcvideo btusb bluetooth videodev virtio_net snd_hda_codec_idt kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm dell_wmi r852 sm_common sparse_keymap arc4 nand nand_ids dell_laptop dcdbas nand_ecc mtd microcode iwl3945 iwlcore b44 ssb mac80211 mii iTCO_wdt iTCO_vendor_support cfg80211 i2c_i801 joydev snd_timer snd rfkill soundcore snd_page_alloc wmi ipv6 sdhci_pci firewire_ohci sdhci mmc_core firewire_core crc_itu_t i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 3084, comm: umount Not tainted 2.6.38.7-30.fc15.i686.PAE #1 Dell Inc. Inspiron 1520                   /0KY767
:EIP: 0060:[<ecf5469c>] EFLAGS: 00010086 CPU: 1
:EIP is at 0xecf5469c
:EAX: f19e4840 EBX: f19e4840 ECX: ecf5469c EDX: 00000000
:ESI: 00000010 EDI: 04000000 EBP: ef9b7d5c ESP: ef9b7d54
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:Process umount (pid: 3084, ti=ef9b6000 task=ebe1bed0 task.ti=ef9b6000)
:Stack:
: c05be0ef f19e4840 ef9b7d88 c05c246a ef176480 00000000 00000000 019b7d90
: c0437896 00000000 f19e4840 00000010 04000000 ef9b7dcc c05c2e99 00000010
: 00000000 00000000 f45284a0 00000000 00000000 00000002 f45284a0 f71fce40
:Call Trace:
: [<c05be0ef>] ? elv_may_queue+0x1d/0x20
: [<c05c246a>] get_request+0x27/0x21c
: [<c0437896>] ? ttwu_post_activation+0x51/0x113
: [<c05c2e99>] get_request_wait+0x2b/0x132
: [<c0435b4e>] ? __might_sleep+0x29/0xe4
: [<c05c2fda>] blk_get_request+0x3a/0x63
: [<c06953c8>] scsi_execute+0x26/0x110
: [<c06954e6>] ? scsi_execute_req+0x34/0xad
: [<c0695537>] scsi_execute_req+0x85/0xad
: [<c0691c33>] ioctl_internal_command.constprop.1+0x6f/0x15f
: [<c0691d73>] scsi_set_medium_removal+0x50/0x87
: [<c04bbc9f>] ? truncate_inode_pages_range+0x18c/0x209
: [<c06a2bf7>] sr_lock_door+0x1b/0x1d
: [<c06c1795>] cdrom_release+0x180/0x1e2
: [<c04697f4>] ? smp_call_function_many+0xdd/0x1b4
: [<c0435b4e>] ? __might_sleep+0x29/0xe4
: [<c050cd1c>] ? brelse+0x11/0x13
: [<c042f67b>] ? should_resched+0xd/0x27
: [<c07e7d69>] ? _cond_resched+0xd/0x21
: [<c06a1cee>] sr_block_release+0x28/0x3f
: [<c0511248>] __blkdev_put+0xa7/0x135
: [<c05113b8>] blkdev_put+0xe2/0xe7
: [<c04ef407>] kill_block_super+0x5c/0x60
: [<c04ef5de>] deactivate_locked_super+0x1f/0x40
: [<c04eff6f>] deactivate_super+0x2e/0x31
: [<c0501b1c>] mntput_no_expire+0xb5/0xb9
: [<c05023ba>] sys_umount+0x270/0x297
: [<c04f5422>] ? path_put+0x1a/0x1d
: [<c040969f>] sysenter_do_call+0x12/0x28
:Code: 4b f5 ec 25 00 00 00 00 00 00 00 75 00 00 08 c1 4b f5 ec 00 00 00 00 00 00 00 00 8c 46 f5 ec 8c 46 f5 ec 00 00 00 00 00 00 00 00 <9c> 46 f5 ec 9c 46 f5 ec 00 00 00 00 68 6e 80 c0 00 00 00 00 c0 

event_log:
:2011-06-11-00:27:45> Submitting oops report to http://submit.kerneloops.org/submitoops.php
:2011-06-11-00:27:47  Kernel oops report was uploaded
Comment 1 Dave Jones 2011-07-29 11:54:51 EDT
This bug should be fixed with 2.6.40-3 and higher (available in updates-testing. Please try that kernel, and leave feedback.

Thanks.
Comment 2 Fedora Update System 2011-07-29 12:01:36 EDT
kernel-2.6.40-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.40-3.fc15
Comment 3 Fedora Update System 2011-07-29 16:40:34 EDT
kernel-2.6.40-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.40-4.fc15
Comment 4 Fedora Update System 2011-07-30 23:33:43 EDT
Package kernel-2.6.40-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.40-4.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/kernel-2.6.40-4.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-08-01 21:58:22 EDT
kernel-2.6.40-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-08-16 08:48:35 EDT
kernel-2.6.40.3-0.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.40.3-0.fc15
Comment 7 Fedora Update System 2011-08-17 22:31:26 EDT
kernel-2.6.40.3-0.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.